Support » Plugins » [Plugin: Advertising Manager] Does this plugin not work for 2.8

  • Im wondering if this plugin is suppose to work for 2.8 + The other day I tried using it and when I activated it I got fatal errors.

Viewing 8 replies - 1 through 8 (of 8 total)
  • moved because op did not put in correct forum and now has a reply which lessens chances of getting help

    Sorry didn’t know it was going where it wasn’t suppose to I was on the plugin page and just made a new post =(

    no – you were in the installation forum

    I’m watching for answer too.

    This seems to have broken only after I applied one of the security fixes. I can load it in the admin pages without a problem, but the widget will not appear on my page.

    sdanderson:

    I am able to see ads in WP2.8.4. Please ping me via Skype (switzer) and I can try to help you out.

    Cheers,
    Scott

    lutetia

    (@lutetia)

    I have recently upgraded to 2.8.6 and cannot install this plugin because it triggers a “fatal error”.
    Is there a solution for this?

    lutetia:

    Per the other thread – I have no problem using Advertising Manager for 2.8+.

    Scott

Viewing 8 replies - 1 through 8 (of 8 total)
  • The topic ‘[Plugin: Advertising Manager] Does this plugin not work for 2.8’ is closed to new replies.